/* Class = "NSButtonCell"; title = "Update"; ObjectID = "87r-eY-hHF"; */
"87r-eY-hHF.title" = "Actualización";

/* Class = "NSTextFieldCell"; title = "You are currently using an old version of the app. To enjoy the latest features please Upgrade."; ObjectID = "s96-gq-kce"; */
"s96-gq-kce.title" = "Actualmente está utilizando una versión antigua de la aplicación. Para disfrutar de las últimas características por favor actualice.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "wNf-wY-a3t"; */
"wNf-wY-a3t.title" = "Ahora no";

